/*CSS Files*/

p2 {
		color: darkred;
	}

* {
	font-size: 20px;
	font-family: "Verdana", sans-serif;
	color: black;
	}

h1 {
	font-size: 40px;
}

#language {
	text-transform: uppercase;
}

.offerred_lang {
		background-color: #2D7A00;
	}

li[class="tools"]{
		border-width: 2px;
		border-style: solid;
		border-color: navy;
		
		}

img + ul {
	list-style: none;
}

section img {
	
	height: 300px;
	width: 300px;
	border-radius: 150px;
	
}

ul ~ p {
	text-align: center;
}

body > section > h4 {
	letter-spacing: 	6px;
}